{
  "validflag" : 1,
  "codename" : "project__status",
  "createdate" : "2021-02-20 14:12:56",
  "pscodelistname" : "项目状态",
  "cltype" : "STATIC",
  "userscope" : 0,
  "pscodeitems" : [ {
    "validflag" : 1,
    "defaultflag" : 0,
    "color" : "rgba(51, 255, 0, 1)",
    "codeitemvalue" : "wait",
    "pscodeitemname" : "未开始",
    "createdate" : "2021-02-20 14:12:56",
    "ordervalue" : 100
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "color" : "rgba(0, 55, 255, 1)",
    "codeitemvalue" : "doing",
    "pscodeitemname" : "进行中",
    "createdate" : "2021-02-20 14:12:56",
    "ordervalue" : 200
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "color" : "rgba(255, 0, 0, 0.92)",
    "codeitemvalue" : "suspended",
    "pscodeitemname" : "已挂起",
    "createdate" : "2021-02-20 14:12:56",
    "ordervalue" : 300
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "closed",
    "pscodeitemname" : "已关闭",
    "createdate" : "2021-02-20 14:12:56",
    "ordervalue" : 400
  } ]
}